Bug 1592205 - Update i686 architectural baseline to include SSE2
Summary: Update i686 architectural baseline to include SSE2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Florian Weimer
QA Contact:
URL:
Whiteboard: ChangeAcceptedF29,SystemWideChange
Depends On: 1592212
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-18 07:43 UTC by Jan Kurik
Modified: 2018-11-30 17:04 UTC (History)
2 users (show)

Fixed In Version: redhat-rpm-config-113-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:04:41 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-06-18 07:43:59 UTC
This is a tracking bug for Change: Update i686 architectural baseline to include SSE2
For more details, see: https://fedoraproject.org/wiki/Changes/Update_i686_architectural_baseline_to_include_SSE2

Fedora builds its i686 packages with SSE2 support, primarily for use on x86-64 systems as multi-lib RPMs.

Comment 1 Jan Kurik 2018-08-14 11:22:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-11-30 17:04:41 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.


Note You need to log in before you can comment on or make changes to this bug.